% Created 2024-10-09 Wed 17:27
% Intended LaTeX compiler: lualatex
\documentclass[10pt,a4paper]{article}
\usepackage{graphicx}
\usepackage{longtable}
\usepackage{wrapfig}
\usepackage{rotating}
\usepackage[normalem]{ulem}
\usepackage{amsmath}
\usepackage{amssymb}
\usepackage{capt-of}
\usepackage{hyperref}
\usepackage{minted}
\usepackage{noto}
\usepackage[table, xcdraw]{xcolor}
\usepackage[numbers]{natbib}
\def\xref{../../notes/ref/references}
\def\xref{references}
\author{--}
\date{\textit{<2024-02-08 Thu>}}
\title{Project References\\\medskip
\large Full bibliogrphy}
\hypersetup{
 pdfauthor={--},
 pdftitle={Project References},
 pdfkeywords={},
 pdfsubject={},
 pdfcreator={Emacs 29.4 (Org mode 9.6.15)}, 
 pdflang={English}}
\begin{document}

\maketitle
\tableofcontents

\newpage

\noindent\rule{\textwidth}{0.5pt}
\section{NOTES}
\label{sec:orgac40879}
\subsection{Tags}
\label{sec:org28971fe}
\begin{itemize}
\item \href{../nat/20240122T161259--00index\_\_<meta>.org}{00index}
\end{itemize}
\subsection{Examples}
\label{sec:org8e9c6b5}
\begin{itemize}
\item \href{../nat/20241009T171120--30multi\_\_<meta>.org}{30multi}
\end{itemize}

\noindent\rule{.6\textwidth}{0.8pt}

\newpage

\section{REFERENCES}
\label{sec:org692e74c}
\subsection{Azure docs}
\label{sec:org5a99e4b}
\begin{itemize}
\item (Azure and Microsoft, 2023) Microsoft Azure (2023) Azure Private Endpoint private DNS zone values, .
\item (Azure and Microsoft, 2023a) Microsoft Azure (2023) What is an Azure Private DNS zone?, .
\item (Azure and Microsoft, 2023a) Microsoft Azure (2023) Quickstart: Create an Azure DNS Private Resolver using the Azure portal, .
\end{itemize}

\subsection{Red Hat RHEL docs}
\label{sec:org887336f}
\begin{itemize}
\item (RHEL9 and Red Hat, 2023) Red Hat (2023) Understanding SSSD and its benefits, .
\item (RHEL9 and Red Hat, 2023a) Red Hat (2023) Red Hat Identity Management Documentation, .
\item (RHEL9 and Red Hat, 2023a) Red Hat (2023) Managing Kerberos ticket policies, .
\item (RHEL9 and Red Hat, 2023a) Red Hat (2023) Planning Identity Management, .
\item (RHEL9 and Red Hat, 2023a) Red Hat (2023) Managing IdM users, groups, hosts, and access control rules, .
\item (RHEL7 and Red Hat, 2022) Red Hat (2022) Configuring Firefox to Use Kerberos for Single Sign-On, .
\item (RHEL7 and Red Hat, 2022a) Red Hat (2022) Managing the Kerberos Domain, .
\item (RHEL7 and Red Hat, 2022a) Red Hat (2022) Managing Kerberos Flags and Principal Aliases, .
\end{itemize}

\subsection{OSS docs}
\label{sec:org633976f}
\begin{itemize}
\item (LWN net, 2011) LWN net (2011) SSSD: System Security Services Daemon, .
\item (LinuxJournal and Morgan, Andrew G. , 1997) LinuxJournal (1997) Pluggable Authentication Modules for Linux, .
\item (RFC and ietf.org and MIT and Neuman,C. and Hartman,S. and Raeburn, K., 2005) RFC (2005) RFC4120: The Kerberos Network Authentication Service (V5), .
\item (USC and USC/ISI-tr, Neuman, B.Clifford and Ts'o, Theodore, 1994) USC/ISI-tr (1994) Kerberos: An Authentication Service for Computer Networks, .
\end{itemize}


\newpage

\section{BIBLIOGRAPHY}
\label{sec:org3d4f21e}
\subsection{org-citations}
\label{sec:org2cc3116}
\noindent
Azure and Microsoft (2023). \emph{Azure Private Endpoint private DNS zone values}.

\noindent
Azure and Microsoft (2023a). \emph{What is an Azure Private DNS zone?}.

\noindent
Azure and Microsoft (2023a). \emph{Quickstart: Create an Azure DNS Private Resolver using the Azure portal}.

\noindent
LinuxJournal and Morgan, Andrew G.  (1997). \emph{Pluggable Authentication Modules for Linux}.

\noindent
LWN net (2011). \emph{SSSD: System Security Services Daemon}.

\noindent
RFC and ietf.org and MIT and Neuman,C. and Hartman,S. and Raeburn, K. (2005). \emph{RFC4120: The Kerberos Network Authentication Service (V5)}.

\noindent
RHEL7 and Red Hat (2022). \emph{Configuring Firefox to Use Kerberos for Single Sign-On}.

\noindent
RHEL7 and Red Hat (2022a). \emph{Managing the Kerberos Domain}.

\noindent
RHEL7 and Red Hat (2022a). \emph{Managing Kerberos Flags and Principal Aliases}.

\noindent
RHEL9 and Red Hat (2023). \emph{Understanding SSSD and its benefits}.

\noindent
RHEL9 and Red Hat (2023a). \emph{Red Hat Identity Management Documentation}.

\noindent
RHEL9 and Red Hat (2023a). \emph{Managing Kerberos ticket policies}.

\noindent
RHEL9 and Red Hat (2023a). \emph{Planning Identity Management}.

\noindent
RHEL9 and Red Hat (2023a). \emph{Managing IdM users, groups, hosts, and access control rules}.

\noindent
USC and USC/ISI-tr, Neuman, B.Clifford and Ts'o, Theodore (1994). \emph{Kerberos: An Authentication Service for Computer Networks}.


\noindent\rule{.6\textwidth}{0.8pt}

\subsection{bib-references}
\label{sec:org1013554}

\nocite{*}
\bibliographystyle{IEEEtran}
\bibliography{\xref}
\end{document}
